<component name="libraryTable">
  <library name="Gradle: org.jetbrains.anko:anko-commons:0.10.8@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7f40ebd8349849909ae110ec4d4e368e/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7f40ebd8349849909ae110ec4d4e368e/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.anko/anko-commons/0.10.8/696efd1161da944d0c30bb9181fbeeda2ea6bb64/anko-commons-0.10.8-sources.jar!/" />
    </SOURCES>
  </library>
</component>